@CHARSET "ISO-8859-1";
body {
    margin: 0px;
    background: #FFFFFF;
}

#main {
    position: relative;
    width: 1000px;
    background: #FFFFFF;
    left: 50%;
    margin-left: -500px;
    min-height: 630px;
    border: 1px solid #58585A;
}

#content_wrapper {
    margin-top: 40px;
    padding: 4px;
    background: #FFFFFF;
}

#header {
    background: #58585A; /* url('../img/logos/foodcoach.gif') -20px 0 no-repeat;*/
    color: #FFFFFF;
    height: 85px;
    /*border-bottom: 2px solid #8F8F8F;*/
    z-index: 2;
    overflow: visible;
}
#printheader {
	 display: none;
}
#titlelogo {
    float: left;
    position: relative;
   /* left: -11px;*/
    top: 0px;
    z-index: 9;
}

#topmenu {
    float: right;
    margin: 8px 20px 1px 0px;
}

#titleimg {
    position: relative;
    left: 20px;
    top: 20px;
    width: 280px;
    background: #58585A;
    float: left;
}

#leftbar {
    float: left;
    width: 150px;
    height: auto;
    border-right: 1px solid #CCCCCC;
}

#middlebar {
    float: left;
    min-width: 640px;
    max-width: 650px;
    padding: 0px;
    height: auto;
}
#middlebar_content {
    position: relative; 
	width:800px;
	padding-right: 10px;
	margin-right: 12px;
	border-right: 1px dotted #CCCCCC;
	min-height: 700px;
	height: auto;
}
#rightbar_content {
	float: right; 
	position: relative; 
	width: 172px;
	
}
#marketfresh {
	width: 320px;
	float: left;
	cursor:pointer;
}
#latestrecipes {
	width: 320px;
	float: left;
	margin-left: 2px;
}
#cafebox {
	width: 320px;
	height: 160px;
	float: left;
}
#commentsbox {
	width: 320px;
	float: left;
	margin-left: 2px;
	height: 160px;
	overflow: hidden;
}
#recipebox {
	width: 640px;
	float: left;
	margin-right: 2px;
}
.home-img-title, .home-img-title-r {
	position: relative;
	float: left;
	width: 140px;
	text-transform: uppercase;
	text-align: bottom;
	font-size: 11px;
	line-height: 12px;
	height: 24px;
	overflow: hidden;
	cursor:pointer;
}
.home-img-title-r {
	margin-left: 27px;
}
.home-img-box {
	position: relative;
	float: left;
	width: 140px;
	height: 78px;
	cursor:pointer;
}
.home-img-box-r {
	position: relative;
	float: left;
	width: 140px;
	height: 78px;
	margin-left: 27px;
	cursor:pointer;
}
#articles {
	height: 180px;
	
}
.home-art-img {
	position: relative;
	float: left;
	width: 80px;
	height: 65px;
	margin: 2px;
	cursor:pointer;
	overflow: hidden;
}
.home-art-txt {
	position: relative;
	float: left;
	width: 115px;
	height: 65px;
	margin: 2px;
	cursor:pointer;
	overflow: hidden;
	font-size: 12px;
	line-height: 13px;
}
#rightbar {
    float: right;
    width: 330px;
    height: auto;
    padding: 0px 3px 0px 3px;
    margin: 0px;
}
#fbtwt {
    width: 250px;
    height: 82px;
    float: right;
    padding: 4px;
	
}
#memberbox {
    width: 218px;
    height: 100px;
    float: left;
    padding: 4px;
}
#joinbox {
    width: 90px;
    height: 100px;
    padding: 3px;
    margin-left: 2px;
    float: right;
	text-align: center;
	border: 1px solid #cccccc;
}
#newsletterbox {
    width: 400px;
    height: 36px;
    float: right;
    color: #FFFFFF;
	text-align: right;
	position: relative;
	margin: 18px -108px 0px 0px;
}

#memberbox2 {
    width: 158px;
    height: 170px;
    float: left;
   
}
#memberbox3 {
    width: 158px;
    height: 170px;
    float: right;

}

#clubbox {
    width: 120px;
    height: 74px;
    float: left;
    padding: 4px;
}

#toolsbox {
	width: 158px;
    min-height: 395px;
    float: left;

}
#toolsbox > div {
	margin-bottom: 10px;
}
#blogbox {
	width: 326px;
}

.gradientbox {
	background: #F2F2F3 url(../img/bg/memberbox.gif) top left repeat-x;
}

.buttonbox {
	background: #E55302;
    border-top: 2px solid #FFC19E;
	border-right: 2px solid #FD985F;
	border-left: 2px solid #CC4900;
	border-bottom: 2px solid #CC4900;
	color: #FFFFFF;
}
#rightbox {
    background: #F0F0F0;
    border: 1px solid #DB7803;
    margin-bottom: 6px;
}

#rightbox div {
    padding: 4px;
}

#rightbox .heading {
    font-weight: bold;
    color: #FFFFFF;
    background: #FC9F2F url(../img/bg/heading.gif) repeat-x;
    border-bottom: 1px solid #DB7803;
}

.box {
    border: 2px solid #AEB0B2;
}
.box_sm {
    border: 1px solid #AEB0B2;
}

.box > div {
    padding: 3px;
}

#footer {
    position: relative;
    bottom: 0px;
    width: 1000px;
    margin-top: 6px;
    padding: 8px 0px 8px 0px;
    background: #666666;
   
}

.adv {
    height: 90px;
   /* background: url(../img/ad-placeholder.jpg) repeat-x;*/
    color: #FFFFFF;
    text-align: right;
    margin-bottom: 4px;
    padding-top: 4px;
	text-transform:uppercase;
}

.adv_v {
    width: 160px;
	height: 600px;
    /*background: url(../img/ad-placeholder-v.jpg) repeat-y;*/
    color: #FFFFFF;
    text-align: right;
    text-transform:uppercase;
	/*margin-left: 30px;*/
}
.adv_m {
    width: 300px;
	height: 250px;
   
    color: #FFFFFF;
    text-align: right;
    text-transform:uppercase;
	margin-left: 12px;
	margin-bottom: 6px;
}
.fc_adv_m {
    width: 300px;
	height: 250px;
   background: url(../img/ad-placeholder.jpg) repeat-y;
    color: #FFFFFF;
    text-align: right;
    text-transform:uppercase;
	margin-left: 12px;
	margin-bottom: 6px;
}
.fc_adv {
    height: 90px;
    background: url(../img/ad-placeholder.jpg) repeat-x;
    color: #FFFFFF;
    text-align: right;
    margin-bottom: 4px;
    padding-top: 4px;
	text-transform:uppercase;
}

.fc_adv_v {
    width: 160px;
	height: 600px;
    background: url(../img/ad-placeholder-v.jpg) repeat-y;
    color: #FFFFFF;
    text-align: right;
    text-transform:uppercase;
}

.video {
    width: 512px;
    height: 350px;
    padding: 0px;
}

.video-home {
    float: left;
    margin-right: 8px;
}

#video-box, #video-box-default {
    position: relative;
	width: 646px;
    height: 450px;
    overflow: hidden;
}
#video-box-default {
	width:800px;
}
.break {
	clear: all; height: 10px; clear:both;
}
.iframe {
	border: none;
	
}
#main_img {
	float: left;
	width: 220px;
	height: 420px;
}
/*  Paging styles */
.paging_num_pages {
	border-bottom: 1px solid #CCCCCC; 
	padding-bottom: 4px; 
	margin-bottom: 6px;
	font-weight: bold;
	text-align: right;
}
#article_img {
	padding: 2px;
	margin: 0px 12px 6px 0px;
	border: 2px solid #CCCCCC;
	background: #F5EDE3;
}
.right_col {
	float: right;
}
.roadmap_route {
	background: #F5EDE3;
	border: 1px solid #CCCCCC;
	padding: 6px;
	margin: 6px;
}
.rdm_recipe_bg {
	width: 220px; 
	margin-right: 6px; 
	background: #FBFBFB; 
	border: 1px solid #e8e8e8;
}
.rdm_recipe_title {
	color: #FF6600; 
	font-weight: bold; 
	padding: 3px 0px 3px 0px; 
	background: #FDE9D0;
}
.recipe_search_option {
	float: left;
	margin-right: 6px;
}